#!/bin/csh -f

set ADS_LIST="/home/xxx/public_html/ads_list"

if ( ! -e $ADS_LIST ) then
	touch $ADS_LIST
endif

/usr/bin/sort $ADS_LIST | /usr/local/bin/gawk '{printf "<TR><TD>%s</TD><TD>%s</TD><TD>%s</TD><TD>%s</TD><TD><CENTER>%s</CENTER></TD></TR>",$2,$3,$4,$5,$6}' | /usr/local/bin/nkf -j
